<bugID>1402721<Summary>Add/edit bookmark panel should open anchored on the page action (ellipsis) button instead of on the identity block (left side of the address bar) when the bookmarks star action is not pinned/visible</Summary><Description>STR:
1. Right click the bookmark star in the address bar and remove it.
2. Open the page actions menu.
3. Click the bookmark action.

The tooltip open now on the very left of the addressbar. Instead it should behave like to tooltip of the "ellipsis" button, or as a submenu like the "Send tab to device" action.

I can reproduce in 58, but most likely it affects 57 too.</Description></bugID>